//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_mountain_index
    {
        public int id { get; set; }
        public string mntn_name { get; set; }
        public Nullable<short> mntn_altitude { get; set; }
        public Nullable<int> region_id { get; set; }
        public Nullable<int> country_id { get; set; }
        public Nullable<int> mntnRange_id { get; set; }
        public Nullable<int> mntnGroup_id { get; set; }
        public string mntnRange_name { get; set; }
        public string mntnGroup_name { get; set; }
        public int wikipedia { get; set; }
        public int coordinates { get; set; }
        public Nullable<float> lat { get; set; }
        public Nullable<float> lng { get; set; }
        public Nullable<long> countview { get; set; }
        public Nullable<System.DateTime> lastview { get; set; }
        public Nullable<long> count { get; set; }
    }
}
